## live-boot 3.0~b9

=== debian/changelog ===
live-boot (3.0~b9-1) unstable; urgency=low

  [ Tails developers ]
  * Making the /live to /lib/live move for the persistence code.
  * Handling already mounted persistence backing media correctly.
  * Fixing persistence-media option when no devices are attached.
  * Using 'local' in a safe way.

 -- Daniel Baumann <daniel@debian.org>  Mon, 10 Dec 2012 20:01:21 +0100

live-boot (3.0~b8-1) unstable; urgency=low

  * Removing eject from recommends, the script that ejects the live medium
    is in live-config these days.
  * Removing file from recommends, no usage of file in live-boot anymore.
  * Updating package lists in bug script to match current implementations.
  * Adding dpkg-source local options.

 -- Daniel Baumann <daniel@debian.org>  Fri, 30 Nov 2012 14:48:16 +0100

live-boot (3.0~b7-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Updating file paths for /lib/live/mount. See
    http://lists.debian.org/debian-live/2012/10/msg00021.html for more
    information.
  * Renaming /lib/live/mount/image to /lib/live/mount/medium. See
    http://lists.debian.org/debian-live/2012/10/msg00023.html for more
    information.
  * Updating package descriptions.
  * Properly wrap package descriptions to 80 characters per line.

  [ Tails developers ]
  * Adding support for the previous persistence configuration file name,
    for compatibility with systems that have been deployed with live-
    persistence.conf already.

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 Nov 2012 15:04:32 +0100

live-boot (3.0~b6-1) unstable; urgency=low

  * Including hfs and hfsplus modules in initrd to access filesystems on
    apple systems.
  * Stopping to put a tmpfs on /root/lib/live from within initramfs, it
    over-'layered' most prominently the live systems /lib/live/config,
    making the runtime configuration impossible and the tmpfs is not
    used or needed in the first place anyway.
  * Renaming rofs to more intuitive rootfs.
  * Removing source-only readme file about boot scripts from the binary
    package.
  * Renaming the boot scripts readme file to fixme to make it even more
    obvious.

 -- Daniel Baumann <daniel@debian.org>  Tue, 02 Oct 2012 10:32:44 +0200

live-boot (3.0~b5-1) unstable; urgency=low

  * Updating to standards version 3.9.4.
  * Removing showmounts option as it's enable always anyway.
  * Applying slightly modified patch from Reinhard Tartler
    <siretart@tauware.de> to ensure that a potentially stray tmpfs on
    /live/overlay gets removed to fix netboot failures (Closes:
    #685375).

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Sep 2012 10:07:09 +0200

live-boot (3.0~b4-1) unstable; urgency=low

  * Switching to final name for the persistence configuration file
    'persistence.conf' in line with boot parameter.
  * Moving remaining stuff from /live to /lib/live to avoid further
    namespace pollution.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Sep 2012 13:23:33 +0200

live-boot (3.0~b3-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Always move live filesystem mounts to /root within initramfs,
    regardless if mountpoint already exists or not (Closes: #688782).

  [ Gaudenz Steinlin ]
  * Removing mountpoint if no persistence layer is found on a device.

  [ Daniel Baumann ]
  * Exposing rofs and persistence mounts under /live in the live
    systems, not just initramfs only (Closes: #687099).
  * Updating code for exposing of overlay mounts under /live too.

 -- Daniel Baumann <daniel@debian.org>  Wed, 26 Sep 2012 14:40:32 +0200

live-boot (3.0~b2-1) unstable; urgency=low

  * Recreating /etc/live/boot in postinst.
  * Removing /etc/live/boot if empty on purge in postrm.
  * Regenerating initramfs on remove.

 -- Daniel Baumann <daniel@debian.org>  Fri, 24 Aug 2012 12:37:23 +0200
