=== debian/changelog ===
live-boot (3.0.1-1.drbl2) unstable; urgency=low

  * Patched 9990-upstart-tty.sh file is in mode 644, change it to 755 so it will be run during booting

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 08 Jun 2013 10:31:24 +0800

live-boot (3.0.1-1.drbl1) unstable; urgency=low

  * Non-maintainer upload.
  * Applied the patches from DRBL projects. Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 02 Jun 2013 11:00:20 +0800

live-boot (3.0.1-1) unstable; urgency=low

  [ chals ]
  * Updating Spanish translation of live-boot man page, persistence-label.

  [ Daniel Baumann ]
  * Dropping German manpage translations stubs for the release.

 -- Daniel Baumann <daniel@debian.org>  Thu, 14 Feb 2013 19:33:17 +0100
