## live-boot 4.0.2

=== debian/changelog ===
live-boot (4.0.2-1.drbl7) unstable; urgency=medium

  * Adding the boot parameter dhcp-vendor-id so that the ipconfig from
    klibc-utils can be assigned to some specific DHCP server with vendor
    class ID.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 03 Jun 2016 13:59:11 +0800

live-boot (4.0.2-1.drbl6) unstable; urgency=low

  * Adding a mechanism to stick to the PXE server when live-boot
    trying to lease IP address by using the boot parameter
    "stick-to-pxe-srv". It will drop the DHCP server without providing
    filename. By default the max lease loop number is 10 times. The 
    boot parameter "ethdev-dhcp-max-loop" can be used to assign the 
    max number.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 30 Oct 2015 08:27:30 +0800

live-boot (4.0.2-1.drbl5) unstable; urgency=low

  * Find all NIC device, not only for eth* in 
    component 9990-select-eth-device.sh. 
  * Enabled find network device name with en* in 9990-netbase.sh.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 15 Aug 2015 14:26:45 +0800

live-boot (4.0.2-1.drbl4) unstable; urgency=low

  * Patching to accept nicif boot parameter for assigning the ethernet
    device.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 12 Jul 2015 13:19:54 +0800

live-boot (4.0.2-1.drbl3) unstable; urgency=low

  * Patching to suppress the cat message about scanning removable
    device.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 01 Jun 2015 09:05:52 +0800

live-boot (4.0.2-1.drbl2) unstable; urgency=low

  * Manually add file system overlay, the new name for overlayfs in 
    Linux kernel v4. 
  * Recompiled on Debian Wheezy.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 13 May 2015 11:00:20 +0800

live-boot (4.0.2-1.drbl1) unstable; urgency=low

  * Non-maintainer upload.
  * Applied the patches from DRBL projects. Recompiled on Debian Wheezy.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 21 Jan 2015 11:37:05 +0800

live-boot (4.0.2-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Dropping usage of /etc/fstab.d since util-linux removed it, thanks to
    Evgeni Golov <evgeni+git@golov.de> for reporting it.

  [ Jan Blunck ]
  * Fix spelling of unknown
  * Suppress annoying but harmless warning about unknown module

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 10 Dec 2014 10:36:04 +0100
