## live-boot 20151213~bpo8+1

=== debian/changelog ===
live-boot (1:20151213~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Kristian Klausen <klausenbusk@hotmail.com>  Sat, 09 Apr 2016 14:39:26 +0000

live-boot (1:20151213) unstable; urgency=medium

  [ Iain R. Learmonth ]
  * Change to native package.
  * debian/control:
   - Added myself to uploaders.
   - Updated Vcs-* and Homepage fields.

  [ trebmuh ]
  * Adding French translation for live-boot manpage and prep for
    persistence.conf.

  [ Carlos Zuferri ]
  * Using 'Live Systems Project' as default project in .pot files.

 -- Iain R. Learmonth <irl@debian.org>  Sun, 13 Dec 2015 16:12:07 +0000

live-boot (5.0~a5-2) unstable; urgency=low

  * Removing myself from uploaders, lost trust in Debian (#804315).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 20 Nov 2015 13:04:24 +0100

live-boot (5.0~a5-1) unstable; urgency=low

  [ Richard Nelson ]
  * Adjusting whitespace to tabs on components/9990-overlay.sh
  * Adjusting whitespace to tabs on components/9990-misc-helpers.sh
  * Adjusting whitespace to tabs on components/9990-mount-http.sh

  [ Daniel Baumann ]
  * Wrap and sort debian control file.

  [ Steven Shiau ]
  * Support predictable network interface names.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 23 Aug 2015 10:55:32 +0200

live-boot (5.0~a4-1) unstable; urgency=low

  [ Tails developers ]
  * Logging a warning when an expected image file is missing.
  * Patch by Steven Shiau <steven@nchc.org.tw>. The only changes so far
    are:
  * Removing attempt to mount overlayfs in an obsolete way.
  * Cleaning up comment to keep only the part that's relevant here.
  * Adding missing quotes.
  * Removing obsolete code.
  * Refactoring duplicate identical call to mount.

  [ Daniel Baumann ]
  * Switching default union filesystem to overlay, wheezy systems can use
    union=aufs for the time being.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 17 May 2015 21:04:01 +0200

live-boot (5.0~a3-1) unstable; urgency=low

  [ Tails developers ]
  * Patch by Steven Shiau <steven@nchc.org.tw>. The only changes so far
    are:
  * Removing attempt to mount overlayfs in an obsolete way.
  * Cleaning up comment to keep only the part that's relevant here.
  * Adding missing quotes.
  * Removing obsolete code.
  * Removing unused variables.
  * Refactoring duplicate identical call to mount.

  [ Daniel Baumann ]
  * Waiting until all ethernet devices are up on multi-nic machines,
    thanks to Chris Read <chris.read@gmail.com> (Closes: #744777).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 28 Apr 2015 07:19:16 +0200

live-boot (5.0~a2-1) unstable; urgency=low

  [ Tom Jampen ]
  * Adding command line parameter to remove persistence.

  [ Gaudenz Steinlin ]
  * Modprobe filesystem modules before checking support.

  [ victory ]
  * Unfuzzy Japanese translation.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 26 Apr 2015 20:11:46 +0200

live-boot (5.0~a1-1) experimental; urgency=low

  [ Tails developers ]
  * Fixing name of overlayfs kernel module for inclusion in the initramfs
    (Closes: #773868).

  [ Daniel Baumann ]
  * Using 'overlay' instead of 'overlayfs' everywhere, without backwards
    compatibility (Closes: #773881).
  * Dropping unionfs-fuse support:
  * Dropping unionfs support, long superseeded with aufs.
  * Dropping unionmount support, superseeded with overlay in mainline
    kernel.
  * Updating manpages for union= boot parameter.
  * Simplifying code a bit after removal of no longer supported overlay
    alternatives.
  * Updating year in copyright notices to 2015.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 04 Jan 2015 21:50:28 +0100
