## live-boot 20160511~bpo8+1

=== debian/changelog ===
live-boot (1:20160511~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Kristian Klausen <klausenbusk@hotmail.com>  Tue, 17 May 2016 23:38:06 +0200

live-boot (1:20160511) unstable; urgency=medium

  * Team upload.
  * Update build system to rely on "dpkg-parsechangelog -S Version" instead
    of outdated VERSION file.
  * No longer modify PATH to point to /root and thus stop using executables
    from /root. Closes: #823069
  * Drop debian/source/local-options as the only option it contained was
    not applicable to 3.0 (native) source format.
  * Drop debian/source/options and dh_builddeb override as XZ compression is
    the default now.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 11 May 2016 11:40:37 +0200
