=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
-Uploaders: Iain R. Learmonth <irl@debian.org>
+Uploaders: Iain R. Learmonth <irl@debian.org>, Kristian Klausen <klausenbusk@hotmail.com>
 Build-Depends:
  debhelper (>= 9),
 Standards-Version: 3.9.6
