## live-boot 20170623

=== debian/changelog ===
live-boot (1:20170623) unstable; urgency=medium

  * Do not duplicate files in /lib/live/boot/ and /bin/boot/ in the initrd.
    Closes: #864385 Thanks to Daniel Reichelt <debian@nachtgeist.net> for the
    patch.
  * Take into account the fact that udevadm is now in /bin and no longer in
    /sbin. Closes: #852570
  * Add myself to Uploaders.
  * Bump debhelper compat to 10.
  * Bump Standards-Version to 4.0.0.
  * Fix spelling errors in live-boot(7).

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 23 Jun 2017 14:41:06 +0200
