=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
-Uploaders: Iain R. Learmonth <irl@debian.org>, Kristian Klausen <klausenbusk@hotmail.com>
+Uploaders: Iain R. Learmonth <irl@debian.org>, Raphaël Hertzog <hertzog@debian.org>
 Build-Depends:
- debhelper (>= 9),
-Standards-Version: 3.9.6
+ debhelper (>= 10),
+Standards-Version: 4.0.0
 Homepage: https://debian-live.alioth.debian.org/live-boot/
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-live/live-boot.git
 Vcs-Git: https://anonscm.debian.org/git/debian-live/live-boot.git
