=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,5 @@
 	mkdir -p debian/live-boot-initramfs-tools/usr/share
 	mv debian/tmp/usr/share/initramfs-tools debian/live-boot-initramfs-tools/usr/share
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
-
 override_dh_install:
 	dh_install --fail-missing
