=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: misc
 Priority: optional
 Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
-Uploaders: Iain R. Learmonth <irl@debian.org>, Raphaël Hertzog <hertzog@debian.org>
+Uploaders: Iain R. Learmonth <irl@debian.org>, Raphaël Hertzog <hertzog@debian.org>,
+ Luca Boccassi <bluca@debian.org>
 Build-Depends:
  debhelper (>= 10),
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://debian-live.alioth.debian.org/live-boot/
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-live/live-boot.git
-Vcs-Git: https://anonscm.debian.org/git/debian-live/live-boot.git
+Vcs-Browser: https://salsa.debian.org/live-team/live-boot
+Vcs-Git: https://salsa.debian.org/live-team/live-boot.git
 
 Package: live-boot
 Architecture: all
@@ -30,7 +31,8 @@
  systems and the official Debian Live images themselves.
  .
  live-boot contains the components to configure a live system during the boot
- process (early userspace).
+ process (early userspace). Do not install this package on your regular system,
+ it is only meant to be used in a live image.
  .
  In addition to live-boot, a backend for the initrd generation is required, such
  as live-boot-initramfs-tools.
@@ -67,6 +69,7 @@
  systems and the official Debian Live images themselves.
  .
  live-boot contains the components to configure a live system during the boot
- process (early userspace).
+ process (early userspace). Do not install this package on your regular system,
+ it is only meant to be used in a live image.
  .
  This package contains the initramfs-tools backend.
