=== debian/changelog ===
live-boot (1:20180603~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Luca Boccassi <bluca@debian.org>  Mon, 01 Oct 2018 12:12:01 +0100

live-boot (1:20180603) unstable; urgency=medium

  [ Luca Boccassi ]
  * Mark live-boot-doc as Multi-Arch: foreign
  * Remove --parallel from dh to fix Lintian Warning.

  [ Benjamin Drung ]
  * Fix resolving FQDN given by DHCP
  * Double quote to prevent globbing and word splitting

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 03 Jun 2018 23:00:11 +0200
