=== debian/control ===
--- 
+++ 
@@ -40,6 +40,7 @@
 Package: live-boot-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
 Description: Live System Boot Components (documentation)
