## live-boot 20190614

=== Makefile ===
--- 
+++ 
@@ -32,13 +32,13 @@
 	else \
 		echo "W: checkbashisms - command not found"; \
 		echo "I: checkbashisms can be obtained from: "; \
-		echo "I:   http://git.debian.org/?p=devscripts/devscripts.git"; \
+		echo "I:   https://salsa.debian.org/debian/devscripts.git"; \
 		echo "I: On Debian based systems, checkbashisms can be installed with:"; \
 		echo "I:   apt-get install devscripts"; \
 	fi
 
 build:
-	@echo "Nothing to build."
+	$(MAKE) -C $(CURDIR)/manpages
 
 install:
 	# Installing components
