=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
  Luca Boccassi <bluca@debian.org>
 Build-Depends:
  debhelper (>= 10),
-Standards-Version: 4.1.3
-Homepage: https://debian-live.alioth.debian.org/live-boot/
+ po4a,
+Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Homepage: https://wiki.debian.org/DebianLive
 Vcs-Browser: https://salsa.debian.org/live-team/live-boot
 Vcs-Git: https://salsa.debian.org/live-team/live-boot.git
