## live-boot 20190614.1

=== debian/changelog ===
live-boot (1:20190614.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:38:08 +0800
