## live-boot 20200430

=== debian/changelog ===
live-boot (1:20200430-1+eagle) unstable; urgency=low

  * ['Autobuild release-candidate: f803c346a344d884e5113bd7d9c1e4b3c7aa6160']

 -- shuttle <shuttle@deepin.com>  Sat, 15 Aug 2020 13:40:56 +0000
